.bgcompass {
	background-color: #330066;
	background-image: url(../images/bg_home.gif);
	background-repeat: no-repeat;
}
.nav {
	font-family: "Arial", Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.bodytext {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.navover {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.gocallnavover {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.bgcompassshort {

	background-color: #330066;
	background-image: url(../images/bg_home_short.gif);
	background-repeat: no-repeat;
}
.kiaorabg {
	background-image: url(../images/Kiaora_bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
.kiaorabgleft {
	background-image: url(../images/kiaora_01.gif);
	background-repeat: no-repeat;
	background-color: #669DD5;
}
.meihuabg {

	background-image: url(../images/meihua_bg.gif);
	background-repeat: repeat;
	background-color: #CAD91B;
}
.meihuabgtop {

	background-image: url(../images/meihua_banner.gif);
	background-repeat: no-repeat;
	background-color: #C9D916;
}
.gocallbg {

	background-image: url(../images/gocall_bg.gif);
	background-repeat: no-repeat;
	background-color: #F18A1E;
}
.worldphonebg {


	background-image: url(../images/worldphone_bg.jpg);
	background-repeat: repeat-y;
	background-color: #009FD6;
}
.worldwidebgtop {


	background-image: url(../images/worldphone_banner.jpg);
	background-repeat: no-repeat;
	background-color: #0068A7;
}
.gocallbodytext {

	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.kiaorabodytext {

	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.meihuabodytext {

	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.worldphonebodytext {

	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
}
.subheading {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0093DB;
	font-weight: bold;

}
.headings {

	font-family: "Arial", Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0093DB;
	font-weight: bold;
}
